Loading...
Searching...
No Matches
peripheral::PackageInfo::FirmwareInfo::Version Struct Reference

## Public Attributes

int | majorNumber
| firmware version encoded as 'major << 4 | minor'
int | minorNumber
| depreceated, was minor firmware version
int | bootloaderVersion
| device bootloader version

The documentation for this struct was generated from the following file:

- PeripheralDevicePackage.idl